.u-section-1 .u-sheet-1 {
  min-height: 542px;
}

.u-section-1 .u-group-1 {
  width: 550px;
  height: auto;
  background-image: none;
  min-height: 118px;
  margin: 235px auto 0 93px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 0 27px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 415px;
  height: 429px;
  margin: -283px 93px 43px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-1 .u-group-1 {
    width: 475px;
    margin-top: 43px;
    margin-left: 61px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: -273px;
    margin-right: 27px;
    margin-bottom: -112px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 459px;
  }

  .u-section-1 .u-group-1 {
    width: 346px;
    min-height: 79px;
    margin-top: 171px;
    margin-left: 14px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: 263px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 360px;
    margin-top: -207px;
    margin-right: 39px;
    margin-bottom: 56px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-1 .u-group-1 {
    width: 216px;
    min-height: 45px;
    margin-top: 257px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: -23px;
    margin-right: -23px;
  }

  .u-section-1 .u-image-1 {
    height: 269px;
    width: 269px;
    margin: -291px auto 60px 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 738px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 7px 53px 0 121px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 23px 53px 0 121px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 7px 53px 60px 121px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 795px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 11px;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 37px;
    margin-right: 37px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: -479px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1225px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 12px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 1px;
    margin-left: 15px;
    margin-right: 15px;
  }
}